<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'eo', version '2.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Havebla aŭtentokontrolo kromaĵojn';
$string['alternatelogin'] = 'Se vi eniras URL tie, ĝi estos uzita kiel la saluta paĝo por ĉi tiu loko. La paĝo devus enhavi formo kiun havas la ago propraĵo starigis al <strong>\'{$a}\'</strong> kaj reveni kampoj <strong> salutnomo </strong> kaj <strong>pasvorton</strong>. <br />Atentu por ne eniri malĝustan URL kiel vi povas ŝlosi mem el tiu ejo. <br />Forlasu ĉi opcio malplena por uzi la defaŭltan ensalutpaĝo.';
$string['alternateloginurl'] = 'Alterna ensaluto URL';
$string['auth_changepasswordhelp'] = 'Ŝanĝi pasvorton helpo';
$string['auth_changepasswordhelp_expl'] = 'Vidigu perdita pasvorto helpo al uzantoj, kiuj perdis siajn {$a} pasvorton. Tio estos montrata ĉu same kiel aŭ anstataŭ la <strong>URL ŝanĝo pasvorto</strong> aŭ Internaj Moodle pasvorton ŝanĝon.';
$string['auth_changepasswordurl'] = 'Ŝanĝi pasvorton URL';
$string['auth_changepasswordurl_expl'] = 'Indiku la url sendu uzantoj, kiuj perdis siajn {$a} pasvorton. Aro <strong> Uzu normo Ŝanĝi Pasvorto paĝo </strong> por <strong>Ne</strong>.';
$string['auth_changingemailaddress'] = 'Vi petis ŝanĝon de retadreso, de {$a->oldemail} al {$a->newemail}. Por sekureco, ni vin sendas retmesaĝon mesaĝon ĉe la nova adreso por konfirmi ke gxi apartenas al vi. Via retpoŝta adreso estos ĝisdatigita kiam vi malfermos la URL-sendis al vi en tiu mesaĝo.';
$string['auth_common_settings'] = 'Komuna agordojn';
$string['auth_data_mapping'] = 'Datumoj surĵeto';
$string['auth_fieldlock'] = 'Ŝlosi valoro';
$string['auth_fieldlock_expl'] = '<p><b> Ŝlosi valoro: </b>Se ebligita, evitos Moodle uzantoj kaj administrantoj de redaktado de la kampo rekte. Uzu tiun ĉi elekton se vi subtenas ĉi tiujn datumojn en la eksteran identigo sistemo. </p>';
$string['auth_fieldlocks'] = 'Ŝlosi uzanto kampoj';
$string['auth_fieldlocks_help'] = '<p>Vi povas ŝlosi uzanto datumoj kampoj. Ĉi tio estas utila por retejoj kie la uzanto datenoj estas subtenita de la administrantoj mane per redaktado uzanto registroj aŭ alŝutas uzante la \'Alŝutu uzantoj\' facileco. Se vi estas blokado kampoj kiuj estas postulataj de Moodle, certigu ke vi provizis tiun datumon kiam kreante uzanto-kontojn aŭ la kontoj estos neuzebla.</p><p> Konsideru meti ĉi opcion ŝlosi en \'malŝlosis se malplenan \' al eviti ĉi tiun problemon.</p>';
$string['auth_invalidnewemailkey'] = 'Eraro: se vi provas konfirmi ŝanĝo de retpoŝtadreso, verŝajne vi faris eraron en kopiado de la URL ni sendis al vi per retpoŝto. Bonvolu kopii la adreson kaj reprovi.';
$string['auth_multiplehosts'] = 'Multoblaj gastigantoj AŬ adresoj povas esti precizigita (ekz. servilo1.com;servilo2.com;servilo3.com) aŭ (ekz. xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Vi forkurigas de permesitaj provoj ĝisdatigi vian retpoŝtan adreson. Viaj ĝisdatigo peto estis nuligita.';
$string['auth_passwordisexpired'] = 'Via pasvorto eksvalidiĝis. Ĉu vi volas ŝanĝi vian pasvorton nun?';
$string['auth_passwordwillexpire'] = 'Via pasvorto eksvalidiĝos en {$a} tagoj. Ĉu vi volas ŝanĝi vian pasvorton nun?';
$string['auth_remove_delete'] = 'Plena delete interna';
$string['auth_remove_keep'] = 'Konservu interna';
$string['auth_remove_suspend'] = 'malakcepti interna';
$string['auth_remove_user'] = 'Indiku kion fari kun interna uzantokonto dum maso sinkronigo kiam uzanto estis forigita el ekstera fonto. Nur malakceptita uzantoj aŭtomate reviviĝis se ili reaperos en ext fonto.';
$string['auth_remove_user_key'] = 'Forigis ext uzanto';
$string['auth_sync_script'] = 'Cron sinkronigo skripton';
$string['auth_updatelocal'] = 'ĝisdatigi lokaj';
$string['auth_updatelocal_expl'] = '<p> <b> Ĝisdatigi lokaj: </b> Se ebligita, la kampo estos ĝisdatigita (de ekstera identigo) ĉiufoje kiam la uzanto protokolojn en aŭ estas uzanto de sinkronigo. Kampoj starigis ĝisdatigi loke estu ŝlosita. </p>';
$string['auth_updateremote'] = 'ĝisdatigi ekstera';
$string['auth_updateremote_expl'] = '<p> <b> Ĝisdatigi eksteraj: </b> Se ebligita, la ekstera identigo estos ĝisdatigita kiam la uzanto rekordo estas ĝisdatigita. Kampoj devus esti malŝlosis permesi redaktojn. </p>';
$string['auth_updateremote_ldap'] = '<p> <b> Noto: </b> iwiki eksteran LDAP datumoj postulas ke vi starigis \'binddn\' kaj \'bindpw\' al ligos-uzanto per redaktado privilegiojn al ĉiuj uzanto rekordojn. Ĝi nuntempe ne konservi mult-valora atributoj, kaj formovos ekstra valorojn sur ĝisdatigon. </p>';
$string['auth_user_create'] = 'Ebligu uzanto kreaĵo';
$string['auth_user_creation'] = 'Novaj (anonima) uzantoj povas krei uzanto kontoj sur la ekstera aŭtentikigado fonto kaj konfirmis per retpoŝto. Se vi ebligas ĉi, memoru ankaŭ agordi modulo-specifajn opciojn por uzanto kreo.';
$string['auth_usernameexists'] = 'Elektitaj salutnomo jam ekzistas. Bonvolu elekti novan.';
$string['authenticationoptions'] = 'Aŭtentigo opcioj';
$string['authinstructions'] = 'Lasu tion malplena por la defaŭlta ensaluto instrukciojn por esti montrata sur la ensaluta paĝo. Se vi volas havigi kutimo ensaluto instrukciojn, tajpu ilin tie.';
$string['auto_add_remote_users'] = 'Aŭto aldonu foraj uzantoj';
$string['changepassword'] = 'Ŝanĝi pasvorton URL';
$string['changepasswordhelp'] = 'Tie ĉi vi povas specifi situo en kiu viaj uzantoj povu reakiri aŭ ŝanĝi ilian salutnomon /pasvorton, se ili \'ve forgesis ĝin. Tio estos havigita al uzantoj kiel butono sur la ensaluta paĝo kaj ilian personan paĝon. Se vi lasos tion malplena la butono ne estos presita.';
$string['chooseauthmethod'] = 'Elekti aŭtentokontrolo metodo';
$string['chooseauthmethod_help'] = 'Tiu opcio determinas la aŭtentigan metodo uzata kiam uzanto ensalutas Nur ebligita aŭtentokontrolo kromaĵojn devus esti elektita, alie la uzantoj ne plu povos ensaluti. Por bloki la uzanto de ensalutante, elektu "Neniu salutnomo".';
$string['createpasswordifneeded'] = 'Krei pasvorton se bezonataj';
$string['emailchangecancel'] = 'Nuligi retpoŝto ŝanĝo';
$string['emailchangepending'] = 'Ŝanĝi pritraktata. Malfermu la ligo sendita al vi ĉe {$a->preference_newemail}.';
$string['emailnowexists'] = 'La retpoŝta adreso vi provis atribui al via profilo estas atribuita al iu alia ekde via originala peton. Via peto por ŝanĝo de retpoŝtadreso estas maniere nuligita, sed vi povus provi denove kun malsama adreso.';
$string['emailupdate'] = 'Retadreso ĝisdatigo';
$string['emailupdatemessage'] = 'Kara {$a->fullname}

Vi petis ŝanĝon de via retpoŝtadreso por via uzantokonto ĉe {$a->site}. Bonvolu malfermi la sekva URL en via retumilo, por konfirmi tiun ŝanĝon.

{$a->url}';
$string['emailupdatesuccess'] = 'Retadreso de uzanto <em>{$a->fullname}</em> estis sukcese ĝisdatigitaj al <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Konfirmo de retpoŝto ĝisdatigo ĉe {$a->site}';
$string['enterthenumbersyouhear'] = 'Eniru la numerojn vi aŭdas';
$string['enterthewordsabove'] = 'Eniru la vortoj supre';
$string['errormaxconsecutiveidentchars'] = 'Pasvortoj devas havi maksimume {$a} sinsekvajn identajn literojn.';
$string['errorminpassworddigits'] = 'Pasvortoj devas havi almenaŭ {$a} ciferoj.';
$string['errorminpasswordlength'] = 'Pasvortoj devas esti almenaŭ {$a} signojn longa.';
$string['errorminpasswordlower'] = 'Pasvortoj devas havi almenaŭ {$a} minuskla literoj.';
$string['errorminpasswordnonalphanum'] = 'Pasvortoj devas havi almenaŭ {$a} ne-literciferajn karaktero (j).';
$string['errorminpasswordupper'] = 'Pasvortoj devas havi almenaŭ {$a} majuskla litero (j).';
$string['errorpasswordupdate'] = 'Eraro ĝisdatigo pasvorton, pasvorto ne ŝanĝiĝis';
$string['forcechangepassword'] = 'Forto ŝanĝo pasvorton';
$string['forcechangepassword_help'] = 'Forto uzantoj ŝanĝi pasvorton sur ilia sekva ensaluto al Moodle.';
$string['forcechangepasswordfirst_help'] = 'Forto uzantoj ŝanĝi pasvorton je ilia unua ensaluto al Moodle.';
$string['forgottenpassword'] = 'Se vi eniras URL tie, ĝi estos uzita kiel la perdita pasvorto reakiro paĝo por ĉi tiu loko. Tio estas intencita por retejoj kie pasvortoj estas manipulitaj tute ekster Moodle. Lasu tion malplena por uzi la defaŭltan pasvorton reakiro.';
$string['forgottenpasswordurl'] = 'Forgesita pasvorto URL';
$string['getanaudiocaptcha'] = 'Akiru sonan CAPTCHA';
$string['getanimagecaptcha'] = 'Akiru bildon CAPTCHA';
$string['getanothercaptcha'] = 'Akiru alia CAPTCHA';
$string['guestloginbutton'] = 'Eniro butono por invititoj';
$string['incorrectpleasetryagain'] = 'Malĝusta. Bonvolu reprovi.';
$string['infilefield'] = 'Kampo bezonata en dosieron';
$string['informminpassworddigits'] = 'almenaŭ {$a} cifero (j)';
$string['informminpasswordlength'] = 'almenaŭ {$a} karakteroj';
$string['informminpasswordlower'] = 'almenaŭ {$a} minuskla litero (j)';
$string['informminpasswordnonalphanum'] = 'almenaŭ {$a} ne-literciferajn karaktero (j)';
$string['informminpasswordupper'] = 'almenaŭ {$a} majuskla litero (j)';
$string['informpasswordpolicy'] = 'La pasvorto devas esti {$a}';
$string['instructions'] = 'instrukcioj';
$string['internal'] = 'interna';
$string['locked'] = 'ŝlosita';
$string['md5'] = 'MD5 hash';
$string['nopasswordchange'] = 'Pasvorto ne povas esti ŝanĝita';
$string['nopasswordchangeforced'] = 'Vi ne povas pluiri sen ŝanĝi vian pasvorton, tamen ne estas havebla paĝo por ŝanĝi ĝin. Bonvolu kontakti vian Moodle Administranto.';
$string['noprofileedit'] = 'Profilo ne povas esti reredaktita';
$string['ntlmsso_attempting'] = 'Intentando Single Sign Sur Vojo NTLM ...';
$string['ntlmsso_failed'] = 'Auto-login malsukcesis, provu la normala salutado paĝo ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO estas malebligita.';
$string['passwordhandling'] = 'Pasvorto kampo uzado';
$string['plaintext'] = 'Plata teksto';
$string['pluginnotenabled'] = 'Aŭtentigo kromaĵo \'{$a} \' ne estas ebligitaj.';
$string['pluginnotinstalled'] = 'Aŭtentigo kromaĵo \'{$a} \' ne estas instalita.';
$string['potentialidps'] = 'Ensaluti per via konto per:';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'La CAPTCHA estas por preventaj misuzo de aŭtomatigitaj programoj. Simple eniru la vortojn en la skatolo, en ordo kaj apartigitaj per spaco.

Se vi ne certas kion la vortoj estas, vi povas provi atingi alian CAPTCHA aŭ sonan CAPTCHA.';
$string['recaptcha_link'] = 'identigo /mail';
$string['selfregistration'] = 'mem enskriboj';
$string['selfregistration_help'] = 'Se aŭtentikigado kromaĵo, kiel retpoŝton-bazitaj mem-registradon, estas elektita, tiam ĝi ebligas potencialo uzantoj registri sin kaj krei kontojn. Ĉi tiuj rezultoj en la eblon de spamistoj krei kontojn en ordo uzi forumon afiŝojn, blogaĵojn ktp por spamado. Por eviti tiun riskon, mem-registro devas esti malŝaltita aŭ limigita de <em> Permesitaj retpoŝto domajnoj </em> opcio.';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Vi povas kaŝi aŭ montri la invitito ensaluto butonon sur la ensaluta paĝo.';
$string['stdchangepassword'] = 'Uzu normo paĝo por ŝanĝi pasvorton';
$string['stdchangepassword_expl'] = 'Se la ekstera aŭtentikigado sistemo permesas pasvorton ŝanĝoj tra Moodle, ŝanĝi ĉi tion al Jes. Tiu opcio anstataŭigas \'Ŝanĝi Pasvorton URL\'.';
$string['stdchangepassword_explldap'] = 'NOTO: Oni rekomendas, ke vi uzas LDAP super SSL ĉifrita tunelo (ldaps ://) se la LDAP-servilo estas fora.';
$string['suspended'] = 'Uzantokonto ĉesigita';
$string['suspended_help'] = 'Uzantokontoj ĉesigita ne povas ensaluti aŭ uzi ttt servoj, kaj ajna elirantaj mesaĝoj estas forĵetitaj.';
$string['unlocked'] = 'malŝlosita';
$string['unlockedifempty'] = 'Malŝlosita se malplena';
$string['update_never'] = 'neniam';
$string['update_oncreate'] = 'Al esti kreitaj';
$string['update_onlogin'] = 'Sur ĉiu ensaluto';
$string['update_onupdate'] = 'Ĝisdatigi';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate () ne apogas elektitaj usertype: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable () ne apogas elektitaj usertype (... ankoraŭ)';
